* {
	outline: none !important;
}
a {
	text-decoration: none;
	color: #111111;
   	transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
a:hover {
	text-decoration: none;
	color: #EE2923;
}
ul {
	padding: 0;
	list-style-type: none;
	margin-bottom: 20px;
}
:focus {
    outline: none !important;
}
section {
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}
h1 {
    font-family: 'Raleway-Bold';
    color: #FFF;
    font-size: 7rem;
    line-height: 85px;
    letter-spacing: 3.5px;
}
h2 {
    font-family: 'Raleway-Bold';
    font-size: 5rem;
    color: #111111;
    line-height: 58px; 
    letter-spacing: 2.5px;
}
h3 {
    font-family: 'Raleway-Medium';
    color: #111111;
    font-size: 3.6rem;
    line-height: normal;
    letter-spacing: 0.72px;
}
h4 {
    font-family: 'Raleway-Bold';
    color: #111;
    font-size: 2.4rem;
    line-height: normal;
    letter-spacing: 1.2px;
}
h5 {

}
h6 {

}
p,li {
    font-family: 'DMSans-Regular';
    color: #111;
    font-size: 1.6rem;
    line-height: 24px;
    letter-spacing: 0.32px;
}
p {
    margin-bottom: 24px;
}
li {
    position: relative;
    padding-left: 25px;
}
li::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 8px;
    height: 8px;
    background-color: #111;
    border-radius: 50px;
}
.common-btn {
    font-family: 'DMSans-Regular';
    font-size: 1.6rem;
    line-height: 24px;
    letter-spacing: 0.32px;
    padding: 12px 40px;
    border-radius: 50px;
    border: 1px solid #F0E6D7;
    background-color: #F0E6D7;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    position: relative;
    overflow: hidden;
}
.common-btn em {
    font-style: normal;
    z-index: 0;
    color: #111;
    position: relative;
}
.common-btn strong {
    z-index: 3;
    color: #111111;
    position: absolute;
    top: 45px;
    transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
    transform-style: preserve-3d;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    font-weight: normal;
}
.common-btn::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 80px;
    background-color: #02001A;
    transform: translate3d(0px, 94px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 7deg);
    transform-style: preserve-3d;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.common-btn:hover::after {
    background-color: #02001A;
    bottom: 165%;
}
.common-btn:hover strong {
    z-index: 99;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
}
.common-btn:hover {
    border-color: #fff;
}
.white-btn {
    background-color: #fff;
    border-color: #fff;
    color: #111;
}
.white-btn em {
    color: #111;
}
.white-btn strong {
    color: #fff;
}
.white-btn::after {
    background-color: #02001A;
}
.white-btn:hover {
    border-color: #F0E6D7;
}
.border-btn {
    background-color: transparent;
    border-color: #111;
    color: #111;
}
.border-btn::after {
    background-color: #F0E6D7;
}
.border-btn em {
    color: #111;
}
.border-btn strong {
    color: #fff;
}
.border-btn:hover {
    border-color: #F0E6D7;
}
.common-btn.border-btn:hover strong{
    color: #111;
}
.border-btn:hover::after {
    background-color: #F0E6D7;
}
.read-more-btn {
    font-family: 'DMSans-Regular';
    font-size: 1.6rem;
    line-height: 24px;
    letter-spacing: 0.32px;
    background: transparent;
    color: #fff;
    padding: 0;
    border: 0;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.read-more-btn:hover {
    color: #EE2923;
}
.common-arrow {
    background-color: #111;
    width: 74px;
    height: 74px;
    border: 1px solid #F3F3F3;
    border-radius: 74px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;    
}
.common-arrow:after{
	display: none;
}
.common-arrow img{
	width: 17px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-arrow:hover {
    background-color: #EE2923;
    border-color: #EE2923;
}
.common-bg{
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
}

